
Grupo 6 A 2022 - Feature #1875

Feature # 1728 (New): Parte l

Estimación de costos

09/07/2022 03:13 AM - Vranika Santiago

Status: New Start date: 09/06/2022

Priority: Normal Due date: 09/06/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/07/2022 03:13 AM - Vranika Santiago

- Parent task set to #1728

#2 - 09/08/2022 04:57 AM - Vranika Santiago

- % Done changed from 0 to 100

#3 - 09/15/2022 08:53 AM - Vranika Santiago

- Estimated time deleted (1.50)
